.blog-section{
    background: #f7f7f7;
    /* font-family: Inter-Medium; */
    padding-bottom: 30px;;}
.blog-section .breadcrumb{margin-bottom: 0;}
.bg-size-100{background-position: center;background-size: 100%;background-repeat: no-repeat;}
.bg-size-contain{background-position: center;background-size: 60%;background-repeat: no-repeat;}
.bg-size-cover{background-position: center;background-size: cover;background-repeat: no-repeat;}
.blog-section .blog-contaner{background-color: #fff;}
.blog-section .blog-contaner .c-left{width:70%;padding:26px;}
.blog-section .blog-contaner .c-right{width:30%;box-shadow: 0px 4px 20px 8px rgba(0,75,143,0.03);border-radius: 0px 0px 4px 4px;}
.blog-section .blog-title{
    /* font-family: Inter-SemiBold; */
    color: #333;font-size: 20px; line-height: 28px;margin-bottom: 20px;}
.c-left .l-main{margin-right: 20px;padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid #DEDEDE;}
.c-left .l-main .l-main-image{width:50%;height: 270px;border-radius: 4px;}
.c-left .l-main .l-main-txt {margin-left: 20px;width:50%;}
.c-left .l-main .l-main-txt .alt,.c-left .l-main .l-main-txt .alt a{color: #333;font-size: 20px; line-height: 28px;}
.c-left .l-main .l-main-txt .c{
    font-size: 14px;line-height: 24px;margin-bottom: 15px;margin-top: 10px;
    /* font-family: Inter-Regular;font-weight: 400; */
    height:150px;overflow: hidden;text-overflow: ellipsis;
    color: #575757;
}
.v{color: #7A7A7A;font-size: 14px;line-height: 24px;
    /* font-family: Arial-Regular, Arial; 
    font-weight: 400;*/
}
.v span{display: inline-block;margin-right: 40px;}
.v span i{margin-right:5px;font-size:13px;}
.v span.date-blue i{color:#00a3e4}
.v span.view-blue i{color:#00a3e4}
.v span.author-blue i{color:#00a3e4}
.blog{margin-bottom: 22px;}
.blog .blog-image{width: 100px; height: 70px; border-radius: 4px 4px 4px 4px;margin-right: 15px;;}
.c-left .l-main-recommend .blog .dd{width:70%} 
.blog .alt,.blog .alt a{
    font-size: 16px;color: #333;line-height: 20px;
    margin-bottom: 10px;
    /* font-family: Inter-Regular;font-weight: 400; */
    
}
.l-latest-blogs{margin-top:15px;}
.c-left .blogs-list{border-bottom: 1px solid #dedede;}
.c-left .blogs-list .blog .blog-image{width: 191px;
    height: 134px; border-radius: 4px 4px 4px 4px;margin-right: 15px;;}
.c-left .blogs-list .blog .dd{width:70%} 
.c-left .blogs-list .blog .alt{
    margin: 8px 0;
}
.c-left .blogs-list .blog .c{
    font-size: 14px;
    font-weight: 500;
    color: #575757;
    line-height: 24px;
    /* font-family: Inter-Regular;font-weight: 400; */
    
    height: 50px;overflow: hidden;text-overflow: ellipsis;
}
.c-left .blogs-list .blog .more{
    font-size: 14px;display: inline-block;
    font-weight: 500;
    color: #00a3e4;
    margin-top: 6px;
    line-height: 16px;
}
.l-latest-blogs .blog .alt a{
    /* font-family: Inter-Medium;font-weight: 500; */
    
    color: #333;
}
.pages{margin-top:30px;}
.pages .page-item{margin:0 5px;}

/* */
.c-right{padding:26px 24px;}
.c-right .r-ad{position: relative;}
.c-right .rfq{position: absolute;width: 100%;height:100%;top:0;left:20px;color:#fff;}
.c-right .rfq .rfq-info{
    margin-top:27px;
    width: 270px;
    height: 44px;
    font-size: 15px;
    /* font-family: Inter-SemiBold; */
    color: #FFFFFF;
    line-height: 22px;
}
.c-right .rfq .btn-rfq{
    margin-top:16px;display: block;
    width: 140px;
    height: 36px;line-height: 36px;text-align: center;
    border-radius: 4px 4px 4px 4px;
    border: 2px solid #FFFFFF;
    font-size: 14px;
    color: #FFFFFF;
}
.r-blogs-recommendation{margin-top:36px}
.recommendation .blog{margin-bottom: 15px;padding-bottom: 15px;border-bottom:1px dashed #D1D1D1;}
.recommendation .blog:last-child{margin-bottom: 0;}
.recommendation .blog .alt{height: 36px;overflow: hidden;text-overflow: ellipsis;}
.recommendation .blog .dd{padding-right: 30px;width:80%;}
.recommendation .blog .blog-image{
    width: 86px;margin-right: 0;padding: 0;
    height: 64px;
    border-radius:4px;
}
.blog-contaner .info-title h1,.info-recommendation  .blog .alt{
    /* font-family: Inter-SemiBold; */
}
.r-popular-tags{padding-top:36px;}
.r-popular-tags .tags a{
    height: 40px;display: inline-block;line-height:40px;
    background: #FFFFFF;padding:0 20px;
    border-radius: 66px 66px 66px 66px;
    border: 1px solid #DEDEDE;
    font-size: 14px;margin-right: 8px;
    font-weight: 500;margin-bottom: 10px;
    color: #575757;
}
.r-popular-tags .tags a.active,.r-popular-tags .tags a:hover{color: #00a3e4;border: 1px solid #00a3e4;}
.r-hot-sale-parts{margin-top:26px}
.r-hot-sale-parts .product{
    height: 106px;
    /* font-family: Inter-Regular;font-weight: 400; */
    
    background: #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    opacity: 1;margin-bottom: 10px;
    border: 1px solid #F1F1F1;
}
.r-hot-sale-parts .product .product-info{width:70%;padding:20px}
.r-hot-sale-parts .product .product-info .alt{
    font-size: 14px;
    color: #333;
    line-height: 19px;
}
.r-hot-sale-parts .product .product-info a{color: #333;}
.blog-section a:hover{color:#00a3e4 !important;}
.r-hot-sale-parts .product .product-info .mid{
    font-size: 13px;
    font-weight: 400;
    color: #7A7A7A;margin: 8px 0;
    line-height: 14px;
}
.r-hot-sale-parts .product .product-info .desc{
    font-size: 13px;
    font-weight: 400;white-space:nowrap;overflow: hidden;
    color: #7A7A7A;text-overflow: ellipsis;
    line-height: 14px;
}
.r-hot-sale-parts .product .product-img{width:30%;text-align: right;vertical-align: middle;text-align: center;}
.r-hot-sale-parts .product .product-image{
    width: 78px;display:inline-block;
    height: 72px;vertical-align: middle;
    border-radius: 0px 0px 0px 0px;
    margin-top: 21px;
}
.r-hot-sale-parts .more{
    width: 80px;text-align: right;
    height: 14px;
    font-size: 12px;
    font-weight: 400;
    color: #00a3e4;
    line-height: 28px;
    float: right;
    /* font-weight: 400;font-family: Inter-Regular; */
}
.electronic-components{padding-bottom: 20px !important;margin-top:20px !important;}

/* 博客详情页 */
.blog-contaner .info-title{border-bottom: 1px solid #DEDEDE;margin-bottom: 12px;}
.blog-contaner .info-title h1{
    /* height: 29px; */
    font-size: 24px;
    color: #333;
    line-height: 28px;
}
.blog-contaner .info-title p{
    font-size: 14px;
    /* font-weight: 400;font-family: Inter-Regular; */
    color: #7A7A7A;
    line-height: 16px;
}
.blog-contaner .info-content .v{margin-bottom: 20px;}
.blog-contaner .info-content .content{
    margin-bottom: 50px;
    font-size: 14px;
    color: #575757;
    line-height: 24px;
    min-height: 500px;
    font-size: 16px;
    /* font-family: Helvetica; font-weight: 400;*/
    
}
.blog-contaner .info-content .content img{max-width: 100%;}
.blog-contaner .info-share{text-align: center;padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #DEDEDE;}
.blog-contaner .info-share .share-desc{
    font-size: 12px;margin: 10px auto;width:70%;
    /* font-weight: 400;font-family: Inter-Regular; */
    color: #575757;
    line-height: 14px;
}
.blog-contaner .info-share .share-image span{
    font-size: 14px;
    /* font-family: Inter-Regular;font-weight: 400; */
    
    color: #575757;
    line-height: 16px;
}
.blog-contaner .info-share .share-image a{display: inline-block;margin-left: 10px;}
.blog-contaner .info-pager{width:70%;margin: auto;text-align: center;vertical-align: middle;}
.blog-contaner .info-pager a{
    width: 90px;display: inline-block;
    height: 34px;line-height: 34px;
    background: #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    margin:0 10px;
    border: 1px solid #DEDEDE;
    font-size: 14px;
    font-weight: 400;
    color: #575757;
}
.blog-contaner .info-pager a.prev{background:url('/images/blog/icon-prev.png?v=2024') no-repeat 6px 13px;padding-left:10px;}
.blog-contaner .info-pager a.next{background:url('/images/blog/icon-next.png?v=2024') no-repeat 77px 13px;padding-right:10px;}
.blog-contaner .info-pager a:hover{background-color: #dee2e6;color: #575757 !important;}
.blog-contaner .info-pager span{line-height: 34px;height: 34px;width: 60%;overflow: hidden;text-overflow: ellipsis;display: inline-block;white-space: nowrap;}
.blog-contaner .info-recommendation{margin-top:45px;}
.blog-contaner .info-recommendation .blogs-list{border-bottom: 0;}
/* 帖子列表 */
.post-section .popular-post .popular-main{margin: 0;}
.post-section .popular-post .main-post-list{padding-right: 40px;padding-left: 0;}
.post-section .popular-post .main-post-list .blog:last-child{margin-bottom: 0;}
.post-section .popular-post .main-post-list .blog{padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px dashed #d1d1d1;}
.post-section .popular-post .main-post-list .blog .dd{width:70%}
.post-section .popular-post .main-post-list .blog .alt{margin-top:10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.post-section .popular-post .main-post-image{width:50%;position: relative;padding:0;}
.post-section .popular-post .main-post-image .img{
    height: 286px;
    border-radius: 4px 4px 4px 4px;
    opacity: 1;
}
.post-section .popular-post .main-post-image .img a{display: block;height:100%;width:100%;}
.post-section .popular-post .main-post-image .desc{
    position: absolute;width:100%;bottom:0;
    background: rgba(0,0,0,0.2);
    border-radius: 0px 0px 4px 4px;
    opacity: 1;padding:10px;padding-bottom: 3px;
}
.post-section .popular-post .main-post-image .txt{
    font-size: 16px;
    /* font-family: Inter-SemiBold; font-weight: normal;*/
    
    color: #FFFFFF;
    line-height: 19px;
}
.post-section .popular-post .main-post-image .txt a{color: #FFFFFF;}
.post-section .popular-post .main-post-image .span{
    margin-top: 7px;
}
.post-section .popular-post .main-post-image span{
    font-size: 14px;
    /* font-family: Arial-Regular;font-weight: 400; */
    
    color: #FFFFFF;
    line-height: 24px;
}
.post-section .popular-post .main-post-image .span span.view{float:right;margin-right:0;}
.post-section .main-post-list-row{
   margin-top:56px;
}
.main-post-list-row .blog{}
.main-post-list-row .blog .img{
    width: 209px;
    height: 134px;
    border-radius: 4px 4px 4px 4px;
    opacity: 1;
}
.main-post-list-row .blog .alt{
    height: 36px;margin: 10px 0;
    line-height: 20px;
    font-size: 14px;overflow: hidden;text-overflow: ellipsis;
    /* font-family: Inter-Regular, Inter; font-weight: 400;*/
    
    color: #333;
}
.main-post-list-row .blog .alt a{color: #333;font-size: 14px;}
.main-post-list-row .blog .v .view{float:right;margin-right:0;}

.r-posts-recommendation .recommendation .blog .alt{height:20px;padding:0;margin:0;width:90%;}
.r-posts-recommendation .recommendation .blog .alt .dot{width: 5px;height: 5px;background: #FF6221;display: inline-block;vertical-align: middle;margin-right: 5px;}
.r-posts-recommendation .recommendation .blog .alt a{font-size: 14px;
    /* font-family: Inter-Regular, Inter;font-weight: 400; */
    color: #575757;}
.info-related-posts{margin-top:36px;}
.info-related-posts .swiper-view{position: relative;}
.info-related-posts .swiper-container {
    height:142px;width: 95%;margin: auto;
    position: relative;overflow: hidden;list-style: none;padding: 0;    
    z-index: 99;
}
.info-related-posts .swiper-slide{width: 210px;height: 142px;border-radius: 4px 4px 4px 4px;position: relative;}
.info-related-posts .swiper-slide .alt{height: 44px;line-height: 44px;color: #FFFFFF;
    /* font-family: Inter-Regular, Inter; */
    width:100%;margin:auto;
text-align: center;font-weight: 400;background: rgba(0,0,0,0.4);border-radius: 0px 0px 4px 4px;opacity: 1;position: absolute;bottom:0;}
.info-related-posts .swiper-slide .alt a{color:#fff !important;width:92%;margin:auto;white-space: nowrap;overflow: hidden;display: block;text-overflow: ellipsis;}
.info-related-posts .swiper-view .swiper-cl-prev{position: absolute;width:30px;height:30px;left:-10px;top:50%;background:url('/images/post/swiper-prev.png?v=2024') no-repeat center;z-index:100;margin-top:-15px;}
.info-related-posts .swiper-view .swiper-cl-next{position: absolute;width:30px;height:30px;right:-10px;top:50%;background:url('/images/post/swiper-next.png?v=2024') no-repeat center;z-index:100;margin-top:-15px;}

.blog-contaner .info-recommendation{margin-top:36px;}
.info-recommendation .Parts-list{margin:0;}
.Parts-list .Part{padding:0;margin-bottom: 20px;}
.Parts-list .Part .d-flex{background: #FFFFFF;border-radius: 4px 4px 4px 4px;border: 1px solid #DEDEDE;}
.Parts-list .Part:nth-child(odd) .d-flex{padding:14px 24px;margin-right:10px}
.Parts-list .Part:nth-child(even) .d-flex{padding:14px 24px;margin-left:10px}
.Parts-list .Part .blog-image{
    width: 113px;
    height: 105px;
    border-radius: 4px 4px 4px 4px;
    opacity: 1;
}
.Parts-list .Part .dd{width:60%;margin-left:40px;}

.Parts-list .Part .dd .price .p{
    font-size: 13px;
    /* font-family: Inter-Regular, Inter;font-weight: 400; */
    color: #FF6221;margin-right: 30px;
}
.Parts-list .Part .dd .price .stock{
    font-size: 13px;
    /* font-family: Arial-Regular, Arial;font-weight: 400; */
    color: #7A7A7A;
}
.Parts-list .Part .dd .c{margin-bottom: 10px;font-size: 13px;
    /* font-family: Inter-Regular, Inter;font-weight: 400; */
    color: #575757;white-space: nowrap;height: 20px;overflow: hidden;text-overflow: ellipsis;}
.Parts-list .Part .dd .m{margin:3px 0;}
.Parts-list .Part .dd .m a{ 
    font-size: 13px;
    /* font-family: Inter-Regular, Inter;font-weight: 400; */
    color: #575757;
}
.Parts-list .Part .dd .alt{margin-top:6px;}
.Parts-list .Part .dd .alt a{
    font-size: 14px;
    /* font-family: Inter-Regular, Inter;font-weight: 400; */
    color: #333;
}
/* blog 2024年 版本 */
.blog-section .blog-contaner{background: none;}
.blog-section .blog-contaner .c-left{
    background-color: #fff;
    flex: 1;padding: 30px 20px;
}
.blog-section .blog-contaner .c-right{
    background-color: #fff;
    border-radius: 0 0 4px 4px;
    flex: 0 0 320px;
    margin-left: 16px;
    min-height: 100px;
    position: relative;
    width: 320px;padding: 52px 20px 50px;
}
.blogRSubscribe>img {
    position: absolute;
    right: 16px;
    top: 20px
}
.blogRSubscribe .blogRtitle {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-right: 60px
}
.blogRSubscribe .blogRSubscribeForm .el-input{
    height: 36px;
    line-height: 36px;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #DADEE6;
}
.blogRSubscribe .blogRSubscribeForm .el-input input{
    width:100%;border:0;padding:0 15px;
}
.blogRSubscribe .blogRSubscribeForm .el-input input.error {
    border: 1px solid red;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-position: 3px center;
    background-repeat: no-repeat;
}
.blogRSubscribe .blogRSubscribeForm .blogRSubBtn {
    /* margin-bottom: 40px; */
    margin-top: 16px;
    width: 100%
}
.blueBtn:hover {
    background-color: #008ac0;
}

.blueBtn {
    background-color: #00a3e4;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    height: 36px;
    line-height: 36px;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    width: 126px;
}

/* 新版blog详情 */
ul,dl{list-style: none;padding: 0;margin: 0;}

.blogDetailMain {
    background-color: #f7f7f7;
    padding-bottom: 30px
}

.blogDetail {
    align-items: flex-start;
    display: flex;
    margin-top: 4px
}

.blogDtMain {
    flex: 0 0 calc(100% - 260px);
    width: calc(100% - 260px)
}

.blogDtCont {
    display: flex
}

.blogDtCenter {
    flex: 0 0 calc(100% - 300px);
    width: calc(100% - 300px)
}

.blogDtRight {
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0,104,181,.1);
    flex: 0 0 260px;
    padding: 40px 20px;
    position: sticky;
    top: 0
}

.blogDtRight>img {
    position: absolute;
    right: 6px;
    top: 10px
}

.blogDtRight .blogDtRtitle {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-right: 60px
}

.blogDtRight .blogDtRSubscribe .blogDtRSubBtn {
    margin-bottom: 36px;
    margin-top: 16px;
    width: 100%
}

.blogDtRShare{margin-top: 40px;}
.blogDtRShare p {
    font-size: 16px;
    margin-bottom: 10px
}

.blogDtRShare ul {
    display: flex
}

.blogDtRShare ul li {
    cursor: pointer;
    margin-right: 16px
}

.blogDtRShare ul li img {
    height: auto;
    width: 36px
}

.blogDtCont {
    position: relative
}

.blogDtLeft {
    flex: 0 0 260px;
    margin-right: 20px
}

.blogDtLeft>div {
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0,104,181,.1);
    max-height: 100vh;
    min-height: 200px;
    overflow-y: auto;
    padding: 24px 0;
    position: sticky;
    top: 0
}

.blogDtLeft>div>h3 {
    color: #fd7817;
    font-family: Inter-SemiBold;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 24px;
    padding: 0 20px;
    position: relative
}

.blogDtLeft li {
    border-right: 2px solid transparent;
    cursor: pointer;
    font-size: 16px;
    padding: 10px 20px
}

.blogDtLeft li:hover,.blogDtLeft li.active {
    background-color: #e6f2ff;
    border-right: 2px solid #00a3e4;
    color: #00a3e4
}

.blogDtCenter {
    background-color: #fff;
    padding: 30px 30px 60px
}

.blogDt_title {
    background-color: #e6f2ff;
    color: #00a3e4;
    margin-bottom: 30px;
    padding: 25px 48px
}

.blogDt_title h1 {
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 4px
}

.blogDt_tip {
    color: #666;
    display: flex;
    margin-bottom: 20px
}

.blogDt_tip>div {
    align-items: center;
    display: flex;
    margin-right: 25px
}

.blogDt_tip>div img {
    margin-right: 4px
}

.blogDt_cont, .blogDt_cont {
    font-size: 16px;
    line-height: 24px
}

.blogDt_cont h2, .blogDt_cont h2 {
    background-color: #f7f7f7;
    border-left: 4px solid #00a3e4;
    font-size: 20px!important;
    margin-bottom: 24px;
    margin-top: 88px;
    padding: 18px 22px;
    position: relative
}

.blogDt_cont h2:before, .blogDt_cont h2:before {
    border-top: 1px dashed #ccc;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: -44px;
    width: 100%
}

.blogDt_cont h2 *, .blogDt_cont h2 * {
    font-size: 20px!important;
    font-weight: 700!important
}

.blogDt_cont h3, .blogDt_cont h3 {
    color: #00a3e4;
    font-size: 18px;
    margin: 48px 0 24px
}

.blogDt_cont h3 *, .blogDt_cont h3 * {
    color: #00a3e4!important;
    font-size: 18px!important;
    font-weight: 700
}

.blogDt_cont ol,.blogDt_cont ul, .blogDt_cont ol, .blogDt_cont ul {
    margin-bottom: 1.5em;
    padding-left: 30px
}

.blogDt_cont ol li,.blogDt_cont ul li, .blogDt_cont ol li, .blogDt_cont ul li {
    font-size: 14px;
    margin-bottom: .4em
}

.blogDt_cont ol li::marker,.blogDt_cont ul li::marker, .blogDt_cont ol li::marker, .blogDt_cont ul li::marker {
    color: #00a3e4!important
}

.blogDt_cont ol li *,.blogDt_cont ul li *, .blogDt_cont ol li *, .blogDt_cont ul li * {
    font-size: 14px
}

.blogDt_cont ul, .blogDt_cont ul {
    list-style-type: disc
}

.blogDt_cont ol, .blogDt_cont ol {
    list-style: decimal
}

.blogDt_cont p, .blogDt_cont p {
    margin-bottom: 1.5em
}

.blogDt_cont a, .blogDt_cont a {
    color: #fd7817
}

.blogDt_cont a:hover, .blogDt_cont a:hover {
    text-decoration: underline
}

.blogDt_cont img, .blogDt_cont img {
    display: block;
    height: auto!important;
    margin: 0 auto!important;
    max-width: 100%;;
}

.blogDt_cont table, .blogDt_cont table {
    border: 1px solid #e2e6e9;
    line-height: 1.3;
    margin: 0 auto 1.5em;
    text-align: center
}

.blogDt_cont table td,.blogDt_cont table th, .blogDt_cont table td, .blogDt_cont table th {
    padding: 10px
}

.blogDt_cont table p, .blogDt_cont table p {
    margin-bottom: 0
}

.blogDt_cont thead, .blogDt_cont thead {
    background-color: #00a3e4;
    color: #fff
}

.blogDt_contList li {
    margin-top: 30px
}

.blogDt_contList .blogDt_cListTitle {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px
}

.blogDt_contList .blogDt_cListCont {
    word-wrap: break-word;
    font-size: 14px;
    line-height: 20px
}

.blogDt_tip2 {
    border-bottom: 1px dashed #ccc;
    margin-bottom: 30px;
    margin-top: 40px;
    padding: 0 40px 45px;
    text-align: center
}

.blogDt_tip2>img {
    width: 170px
}

.blogDt_tip2 p {
    color: #666;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 10px
}

.blogDt_tip2 div {
    align-items: center;
    color: #666;
    display: flex;
    justify-content: center
}

.blogDt_tip2 div a {
    cursor: pointer
}

.blogDt_tip2 div img {
    margin-left: 10px;
    width: 36px
}
.blogDtNavBtn .blogDtNavBox {
    align-items: center;
    display: flex;
    justify-content: center;
    padding: 0 50px
}
.blogDtNavBtn .blogDtNavBox .txt1{margin-bottom: 0;}
.blogDtNavBtn .blogDtNavBox>div:nth-of-type(2) {
    margin: 0 15px
}

.blogDtNavBtn .blogDtNavBox>div:first-of-type a:before {
    content: "<";
    display: inline-block;
    margin-right: 4px
}

.blogDtNavBtn .blogDtNavBox>div:last-of-type a:after {
    content: ">";
    display: inline-block;
    margin-left: 4px
}

.blogDtNavBtn .blogDtNavBox a {
    border: 1px solid #dedede;
    border-radius: 4px;
    display: inline-block;
    padding: 4px 10px;
    white-space: nowrap
}

.blogDtNavBtn .blogDtNavBox a:hover {
    border-color: #00a3e4;
    color: #00a3e4
}

@media (max-width: 570px){
    .blog-section .blog-contaner .c-left{width:100%;}
    .blog-section .blog-contaner .c-right{display: none;}
    .c-left .l-main .l-main-image{width:100%;}
    .c-left .l-main .l-main-txt{width:100%;margin-left: 0;margin-top: 20px;}
    .c-left .l-main .d-flex{flex-wrap: wrap;}
    .c-left .l-main{margin-right: 0;}
    .blog-contaner .info-pager{width:100%;}
    .blog-contaner .info-pager span{width:20%;}
    .post-section .popular-post .main-post-image{width:100%;margin-top:15px;}
    .post-section .popular-post .main-post-list{padding:0;}
    .main-post-list-row .blog .img{width: 100%;height: 70px;;}
    .popular-post .row.d-flex{overflow: hidden;}
    /* .post-section .popular-post .main-post-image .desc{height:86px;} */
    .Parts-list .Part:nth-child(odd) .d-flex{margin-right:0px}
    .Parts-list .Part:nth-child(even) .d-flex{margin-left:0px}
    .info-related-posts .swiper-view .swiper-cl-prev{left:-25px;}
    .info-related-posts .swiper-view .swiper-cl-next{right:-25px;}
    .c-left .l-main .l-main-txt .alt,.c-left .l-main .l-main-txt .alt a{font-size:16px;line-height: 20px;;}
    .c-left .l-main .l-main-txt .c{line-height: 20px;height:100px;}
    .l-main-recommend .blog .alt a,.c-left .blogs-list .blog .alt a{font-size: 14px;}
    .c-left .blogs-list .blog .alt{height:40px;overflow: hidden;text-overflow: ellipsis;line-height: 20px;}
    .c-left .blogs-list .blog .c{height:40px;overflow: hidden;text-overflow: ellipsis;line-height: 20px;}
    .v span{margin-right: 30px;;}
    .v span.view{display: none;}
    .v span.author{display: none;}
    .post-section .popular-post .main-post-image .txt a{font-size:14px;}
    .c-left .blogs-list .blog .blog-image{width: 80px;height: 70px;}
    .c-left .l-latest-blogs .blog .alt{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;height:20px;}
    .info-recommendation .blogs-list .blog .c{display:none;}
    .info-recommendation .blogs-list .blog .more{display:none;}
    .blog-contaner .info-content .content img{max-width: 100%;height:auto !important}
}